漏洞信息详情

php-nuke current_issue_module 脚本modules.php SQL注入漏洞

  • CNNVD编号:CNNVD-200907-202
  • 危害等级: 高危
  • CVE编号: CVE-2008-6866
  • 漏洞类型: SQL注入
  • 发布时间: 2009-07-14
  • 威胁类型: 远程
  • 更新时间: 2009-07-14
  • 厂        商: php-nuke
  • 漏洞来源:

漏洞简介

Current_Issue module for PHP-Nuke的modules.php存在SQL注入漏洞,允许远程攻击者通过概括操作中的id参数来执行任意SQL命令。.

漏洞公告

参考网址

来源: XF

名称: currentissues-modules-sql-injection(51736)

链接:http://xforce.iss.net/xforce/xfdb/51736

来源: BUGTRAQ

名称: 20081030 PHP-Nuke Module Current_Issue (summary&id) Remote SQL injection Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/497944/100/0/threaded

来源: OSVDB

名称: 51889

链接:http://osvdb.org/51889

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多